/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/******** HEADER ************/

.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 194px !important;
}

#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
    font-weight: 100;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

#header_main_alternate {
    border: 0;
}

.av-main-nav > li > a {
    display: block;
    text-decoration: none;
    padding: 0 18px;
}
#top #header .av-main-nav > li:nth-of-type(1) > a{
	padding-left:0;
}
.html_header_top #top .av_menu_left .main_menu {
    border-top: 1px solid #b7b7b7;
	padding: 5px 0;
}

.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {
    opacity: 0;
    visibility: hidden;
}


#header_meta, #header_meta .container{
	min-height:0 ;
}

#header_meta .container{
	position:relative;
}

#header_meta .container .phone-info {
    position: absolute;
    right: 50px;
    top: 30px;
    color: #3a3a3b;
}
#header_meta .container .phone-info  a{
	color: #3a3a3b;	
	display: block;

}

.header-top{
	font-size: 16px;
    font-weight: 400;
}

.header-top .phones, .header-top .address{
    float: left;
    display: block;
    max-width: 240px;
    margin-left: 100px;
	position:relative;
	line-height: 20px;
}

.header-top .address span{
	line-height: 20px;
}

.header-top .address::before{
	content:'';
    font-family: 'entypo-fontello';
    position: absolute;
	left: -25px;
    font-size: 25px;
    top: 4px;
}

.header-top .phones::before{
    content: '';
    font-family: 'entypo-fontello';
    position: absolute;
    left: -25px;
    font-size: 20px;
    top: 2px;
}

.header-scrolled #header_meta .container .phone-info {
	top: 6px;
}

.header-scrolled #header_meta .container .phone-info * {
	font-size:15px !important;
	line-height:15px !important;
}


/******** HOMEPAGE ************/

#top .avia-slideshow-button.avia-color-light {
    padding: 15px 50px;
    background-color: rgb(142, 176, 4);
    font-size: 20px;
	font-weight:500;
}

.avia-caption-title {
	font-weight:100;
}


#our-services .av-special-heading .av-special-heading-tag {
    height: 60px;
    padding-bottom: 25px;
}

#main-pillars img.avia_image {
	z-index:-1;	
}

#main-pillars .av_textblock_section {
    z-index: 999999999999999999;
    padding: 5px;

    margin: 0 30px;
    margin-top: -48px;
    background-color: #F7F7F8;
}

#main-pillars .av_textblock_section  .avia_textblock  {
	border: 1px solid;
	padding: 15px;
}


#main-pillars  .av-caption-image-overlay-bg {
    display: none;
}


.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1;
}

/******** FOOTER ************/

.main_color .widget_nav_menu ul:first-child>.current-menu-item, .main_color .widget_nav_menu ul:first-child>.current_page_item{
	background-color:transparent;
	font-weight:normal;
}

.widget_nav_menu .current-menu-item>a, .widget_nav_menu .current_page_item>a {
    font-weight: normal;
}

.widget_nav_menu a {
    display: block;
    padding: 0;
    text-decoration: none;
    font-size: 16px;
	color:#fff;
}

#footer-section .footer-section, #footer-section .avia-icon-list-container, #footer-section .footer-section p{
	margin:0 !important;
}

#footer-section .widget_nav_menu li{
	list-style: circle;
}

#footer-section .av-iconlist-small .iconlist_content_wrap {
    padding-bottom: 7px;
}

#footer-section  .avia-buttonrow-wrap{
	margin-top:10px;
}

.avia-button{
	font-family: 'Oswald';
}

.container_wrap {
    border-top-width: 0px;
}


/* Kangaroo */

#kangaroo-tour-booking-form #wc-bookings-booking-form .wc_bookings_field_persons{
    color: #222;
    border-color: #222;
    border-width: 1px !important;
    background-color: transparent;
    margin-bottom: 20px;	
}

#kangaroo-tour-booking-form #wc-bookings-booking-form .wc_bookings_field_persons input{
    color: #222;
    border-color: #222;
    border-width: 1px !important;
    background-color: transparent;	
}

#kangaroo-tour-booking-form  .wc-bookings-date-picker legend .wc-bookings-date-picker-choose-date, #kangaroo-form  .wc-bookings-date-picker .ui-datepicker-header {
    border-color: #000000  !important;
    background-color: #000000  !important;
    color: #ffffff;
}

#kangaroo-tour-booking-form  .wc-bookings-date-picker legend{
    margin: 0 auto;
    padding-top: 8px;
    font-size: 22px !important;  
    border:0;
	visibility:hidden;
}

#kangaroo-tour-booking-form  .wc-bookings-date-picker legend span{
    font-size: 20px !important;
    visibility: visible;     
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}

#kangaroo-tour-booking-form  .wc-bookings-date-picker legend span::before{
	content: 'SELECT ';
}

.main_color .wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #8BC34A  !important;
    color: #ffffff !important;
    border-color: #e1e1e1;
}

#kangaroo-tour-booking-form .button {
    background-color: #000000;
    color: #ffffff;
    border-color: #000000;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Oswald';
}

#kangaroo-tour-booking-form  .wc-bookings-date-picker legend {
    border-color: #000;
    border-width: 1px;
	color:#000 !important;
	font-weight:bold;
}

#kangaroo-tour-booking-form  .wc-bookings-date-picker .label{
	color:#000 !important;
	font-size:13px;
}

#kangaroo-tour-booking-form .wc-bookings-booking-form .block-picker li {
    min-width: 0px;
    border-style: solid;
    border-width: 1px;
    border-left: none;
    margin: 0 0 -1px 0px;
    padding: 6.5px;
    border-color: #000;
}

#kangaroo-tour-booking-form .wc-bookings-booking-form .block-picker li a,#kangaroo-tour-booking-form .wc-bookings-date-picker .ui-datepicker td {
    border-color: #000000;
    color: #000;
}

#kangaroo-tour-booking-form .wc-bookings-booking-form .block-picker {
    padding: 0px 0 1px 0px;
    border-left-style: solid;
    border-left-width: 1px;
    border-color: #000;
    color: #000;
}

#kangaroo-tour-booking-form label[for="wc_bookings_field_start_date"]{
    border-width: 1px;
    color: #000 !important;
    border-style: solid;
    text-align: center;
    max-width: 200px;
    padding: 5px 10px;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 0;
    margin: 0 auto;
    margin-bottom: 20px;
    font-weight: 400;
    border: 0;
	text-transform:uppercase;
	visibility:hidden;
}

#kangaroo-tour-booking-form label[for="wc_bookings_field_start_date"]::before{
	content: 'SELECT TIME';
	visibility:visible;
	font-size: 20px;
}


.av-inner-tab-title, .av-tab-arrow-container, .av-tab-section-image {
    width: 185px;
    margin-bottom: 15px;
    font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #666;	
}

.wc-bookings-booking-form-button{
	font-size:0 !important;

}

.wc-bookings-booking-form-button::before{
    content: 'Checkout';
    font-size: initial !important;
    padding: 10px 0;
    display: block;
}

#header_main  #menu-item-1479{
	display:none;
}

.logged-in #header_main  #menu-item-1479{
	display:inline;
}

.logged-in #header_main  #menu-item-1472{
	display:none;
}

#menu-item-1472{
        padding-right: 18px;
}

#menu-item-1479 a{
    
    padding-left: 15px;
}

#header_main #menu-item-259, #header_main #menu-item-1472, #header_main  #menu-item-1479, #header_main #menu-item-3909, #header_main #menu-item-3908{
	float:right;
}
#header_main #menu-item-1472 a, #header_main  #menu-item-1479 a{
    margin-right: 0 !important;
    padding-right: 0 !important;
}

#header_main #menu-item-1472 span, #header_main  #menu-item-1479 span{
	color:#fff !important;
}

#header_main  #menu-item-1479 span.avia-menu-text{
    background-color: #e00000 !important;
    border-color: #e00000 !important;
}


#header_main #menu-item-259 a{
	padding-right:0 !important;
}

#header_main  li#menu-item-259:hover a .avia-menu-text{
	color:#fff !important;
}

.page-id-1468 #loginform{
    padding: 20px 40px;
    border: 1px solid #ccc;    
    
}
.av-tab-section-icon {
    display: inline-block;
    font-size: 40px !important;
    line-height: 1em;
}

#privacy-code{
	padding-bottom:80px;
}

 .av-tab-arrow-container {
	 top: 23px !important;
}

.page-id-24 #testimonials{
    display:none !important;
}

@media (max-width:1049px) and (min-width:990px){
	.av-main-nav > li > a {
    	padding: 0 23px !important;
	}	
}


@media(max-width:989px){
    
    #header_meta .container .phone-info {
        position: initial !important;
        padding-top: 10px;
    }    

	.html_header_top.html_header_sticky #top #wrap_all #main {
    	padding-top: 0 !important; 
	}
	
	.responsive #top #wrap_all .av-break-at-tablet .flex_cell{
		margin-bottom:0 !important;
	}
        
}

@media(max-width:767px){
	
	.header-top .phones{
		margin-right:50px !important;
	}
	
	.header-top .phones, .header-top .address{
		text-align:left;
	}
	
	.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
		padding: 0  !important;
		font-size: 0.85em;
	}
	
	#header_meta{
		display:none !important;
	}
	
}


@media(max-width:555px){
	.header-top .phones {
		margin-right: 0 !important;
	}	
	
	.header-top .phones, .header-top .address {
		float: unset;
		display: block;
		max-width: initial;
		text-align: center !important;		
	}
	.header-top .phones::before, .header-top .address::before{
		content:none;
	}
	
	#main-pillars .av_textblock_section {
		z-index: 999999999999999999;
		padding: 15px;
		margin: 0;
		margin-top: 0;
		background-color: #F7F7F8;
	}
	
}

.av-woo-purchase-button *{
    border-color:#b7b7b7 !important;
}

.form-field.form-field-wide.wc_bookings_field_persons_411,.form-field.form-field-wide.wc_bookings_field_persons_412,.form-field.form-field-wide.wc_bookings_field_persons_413{
    width: 33.3%;
    float: left;    
}


.wc_bookings_field_persons_413 input[type="number"]{
    display:none !important;
}


.shop_table.cart *{
    font-size:15px;
    color:#666;
    font-weight:500 !important;
    /*border-color:#666;*/
}

.shop_table.shop_table_responsive *{
    /*border-color:#666 !important;*/
}
.shop_table .product-thumbnail, .shop_table .product-quantity{
    display:none;
}

#top .wc-bookings-booking-form p.form-field{
    border-width: 0px !important;
	min-height: 185px;
}

p.wc_bookings_field_persons_411{
        background-color: #efefef;
}

p.wc_bookings_field_persons_412{
        background-color: #e4e4e4;
}

p.wc_bookings_field_persons_413{
        background-color: #ececec;
}

.dropdown_widget ul.cart_list li a img{
    display:none;
}


.cart_dropdown{
    border-color:#666 !important;
}

div a.remove{
    margin:0 auto;
}

#kangaroo-tour-booking-form p.price{
    display:none !important;
}


@media(max-width:1500px) and (min-width:989px){
	
	#footer-section .av_two_third  .av_one_third:nth-of-type(3){
		    display:none;
	}
}

@media(max-width:1259px) and (min-width:989px){
	
	#top #header .av-main-nav > li > a .avia-menu-text{
		    font-size: 12px;
	}
}


@media(max-width:1068px) and (min-width:989px){
	
    .av-main-nav > li > a {
        padding: 0 17px !important;
    }

}


@media(max-width:1100px){
	.home #av-layout-grid-2 .avia-builder-el-first .form_element{
		width:100% !important;
		margin-left: 0;
	}
}

@media(max-width:989px){
	#footer-section .avia-builder-el-first{
		margin-bottom: 0 !important;
	}
	
	#footer-section .av_one_third  {
		margin-bottom: 20px !important;
	}
}


#top .wc_bookings_field_start_date{
    display: table;
    width: 100%;	
}


div a.remove {
    height: 40px;
    width: 40px;
    background: url(/wp-content/uploads/2018/07/remove-hover.png) #CCC;
    border-radius: 100px;
    background-size: cover;
}

div a.remove:hover {
    background-position: 0px -39px;
	background-color: transparent !important;
}

.avia-table *{
	color: #3a3a3b !important;
	border-color: #3a3a3b !important;
}

.gform_wrapper  .contact-us select, 
.gform_wrapper  .contact-us input[type='text'], 
.gform_wrapper  .contact-us textarea{

    color: #222 !important;
    border-color: #222 !important;
    border-width: 2px !important;
    background-color: transparent !important;
    width: 100% !important;
    margin-bottom: 0 !important;
    display: inline !important;
    min-width: 50px !important;
    padding: 13px !important;
    border-radius: 2px !important;


}

.gform_wrapper  .contact-us  .ginput_container {
		margin-top: 0 !important;
}

@media(min-width:500px){
	.gform_wrapper  .contact-us #field_1_3,.gform_wrapper  .contact-us #field_1_4{
		float: left;
		width: 50%;
		clear: unset;	
	}
}


#courses-hole{
    display: table;
    margin-left: 0;	
	float:left;
}

#courses-hole li{
    list-style: none;
    display: block;
    padding-left: 0;
    margin-left: 0;
    font-size: 12px;	
}

#courses-hole li a{
    color: #fff;
    background-color: #80b231;
    padding: 10px 20px;
    min-width: 200px;
    width: 100%;
    display: block;
    font-size: 15px;
    border-radius: 2px;
}

#courses-hole li a:hover{
    background-color:#222222;
    text-decoration:none;
}


#courses-hole li a[co="1"]{
    background-color:#222222;
border-bottom: 3px solid #80b231;    
}

#group-hole, #meter-hole{
    display: table;
    margin-left: 0 !important;		
    width: 100%;
    margin-bottom: 0px !important;    
}

#group-hole li, #meter-hole li{
    list-style: none;
    display: block;
    float: left;
    padding-left: 5px;
    margin-left: 0;
    display: inline-block;
    margin: 4px 0;
    width: 4.76%;
    border: 1px solid;	
    color: #fff;
    font-size:12px;
}

#group-hole li a{

    color: #fff;
    display: block;	
    
    font-size:15px;
}

#group-hole{
    margin-bottom: 20px !important;
}

#group-hole li[col="1"]{
    background-color:#80b231;
}

@media(max-width:989px){
    #group-hole li, #meter-hole li{    
        width: 13.76%;
    }
	#social-corporate .avia-builder-el-first, #av-layout-grid-2 .flex_cell.av_one_half{
		padding: 30px !important;
	}
}


@media(max-width:868px){
	#socket .copyright {
		float: left !important;
		width: 100% !important;
		margin-left: -8px;
	}
	
	#socket .sub_menu_socket {
		float: left !important;
		width: 100% !important;
	}
	
}



.text-sep-date{
	display:none !important;
}


.av-masonry-pagination.av-masonry-load-more{
    border: 4px solid;
    max-width: 250px;
    margin: 0 auto;
    font-size: 18px !important;	
}

@media(max-width:600px){

	.form-field.form-field-wide.wc_bookings_field_persons_411, .form-field.form-field-wide.wc_bookings_field_persons_412, .form-field.form-field-wide.wc_bookings_field_persons_413 {
		width: 100%;
		float: left;
	}
	
	#top .wc-bookings-booking-form p.form-field {
		min-height: none !important;
	}
	
	#socket .sub_menu_socket li{
		width: 100%  !important;
    	border: 0  !important;
		padding: 3px 0 !important;
	}
	
	
}


#footer-section .widget_nav_menu a, #footer-section  .av-iconlist-small .iconlist_title_small {
    font-size: 14px;
	    padding: 0;
}

#footer-section   li {
    padding: 1px 0 !important;
}

#footer-section .av-special-heading{
	padding-bottom:30px !important;
}


#ui-datepicker-div .ui-datepicker-calendar tbody tr:nth-of-type(5) td[data-month="11"][data-year="2018"]:nth-of-type(2)  {
	pointer-events: none;
    opacity: .35;
    filter: Alpha(Opacity=35);
    background-image: none;	
	    cursor: default!important;
}

#ui-datepicker-div .ui-datepicker-calendar tbody tr:nth-of-type(5) td[data-month="11"][data-year="2018"]:nth-of-type(2) a{
	pointer-events: none;
}

.postid-218 .avia_message_box h2, .postid-218 .avia_message_box h4 {
	color: #fff !important;
    margin-top: 10px;	
	font-weight: 400;
}

.postid-218 .avia_message_box h2 {
    margin-bottom: 30px;		
}

.postid-218 .avia_message_box p{
    text-transform: initial !important;
    font-weight: 400;	
    line-height: 17px;
    display: block;
    margin-top: 5px;	
}

.postid-218 .avia_message_box_content{
	text-align:left;
}


.page-id-1423 #testimonials{
    display:none !important;
}

.comment-time{
	    font-size: 9px;

}
.upcoming-schedules li{
	line-height: 18px;
}


#top #header .av-menu-button > a .avia-menu-text {
    font-size: 13px;
}


#top #header .av-main-nav > li.av-menu-button-colored:hover > a .avia-menu-text {
    color: #FFFFFF !important;
}


#menu-item-3910{
    
display:none;
}


@media(max-width:1616px){
    
    #top .av-menu-button > a .avia-menu-text {
        font-size: 12px !important;
    }
    
    #top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext    {
            letter-spacing: 0;
    }

}


@media(max-width:1357px){
    
    .av-main-nav > li > a {
        padding: 0 10px;
    }
    
    .av-menu-button + .av-menu-button {
        margin-left: 0;
    }    
    
    #menu-item-1472 {
        padding-right: 8px;
    }    

}

@media(max-width:1112px){
    
    #menu-item-1479, #menu-item-259, #menu-item-3908, #menu-item-3909, #menu-item-1472,#menu-item-1479 {
        display:none !important;
    }
    
    #menu-item-3910 {
        display: block;
    }
    
    #top #header .av-main-nav > li > a .avia-menu-text {
        font-size: 15px !important;
    }    
    
    #top #header .av-main-nav > li > a .avia-menu-text {
        font-size: 18px !important;
    }
    
    .av-main-nav > li > a {
        padding: 0 17px !important;
    }    

}


@media(max-width:989px){
    
    #av-burger-menu-ul .menu-item-3910{
        display:none;
    }
}


#header_main  #av-burger-menu-ul .menu-item-1479{
	display:none;
}

.logged-in #header_main  #av-burger-menu-ul .menu-item-1479{
	display:inline;
}

.logged-in #header_main  #av-burger-menu-ul .menu-item-1472{
	display:none;
}


#header_main  #menu-item-3916{
	display:none;
}


.logged-in #header_main  #menu-item-3916{
	display:inline;
}

.logged-in #header_main  #menu-item-3911{
	display:none;
}

